<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Lab #1</title>
	<link rel="stylesheet" href="styles/styles.css">
	<script src="js/scripts.js"></script>
	<script>document.addEventListener("submit", function(event){event.preventDefault(); submit(); return false;})</script>
</head>

<body>
	<main class="grid-wrapper">
		<form class="grid-wrapper">
			<div class="col-1 row-1">
				<label for="firstName">First Name</label> <input type="text" id="firstName"/>
			</div>
			<div class="col-2 row-1">
				<label for="lastName">Last Name</label> <input type="text" id="lastName"/>
			</div>
			<div class="col-3 row-1">
				<label for="birthDate">Birth Date</label> <input type="text" id="birthDate">
			</div>
			<span id="error" class="row-2" ></span>
			<input class="col-4 row-1" type="submit" value="Submits">
		</form>

		<div id="tableDiv" class="col-spread-1-3 row-2"></div>
	</main>
</body>

</html>